<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.equinox.internal.p2.ui.dialogs.InstallWizard.WizardSettings">
		<item key="DIALOG_X_ORIGIN" value="305"/>
		<item key="DIALOG_Y_ORIGIN" value="8"/>
		<item key="DIALOG_WIDTH" value="1007"/>
		<item key="DIALOG_HEIGHT" value="714"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
</section>
